WordPress.org

Ready to get started?Download WordPress

Profiles

harrism

Profile picture of harrism
  • Member Since: January 23rd, 2009
  • Created a topic, Upgrade to latest version of google-code-prettify, on the site WordPress Support Forums

    1 year ago

  • Posted a reply to "[plugin The Events Calendar] Not working after WP upgrade to 3.2", on the site WordPress Support Forums:
    I can also confirm this.

    3 years ago

  • Posted a reply to "WordPress admin password reset vulnerability in WP <= 2.8.3", on the site WordPress Support Forums:
    I see there's a fix in WP trac: http://core.trac.wordpress.org/changeset/11798 Hopefully they release a 2.8.4 ASAP.…

    5 years ago

  • Created a topic, WordPress admin password reset vulnerability in WP <= 2.8.3, on the site WordPress Support Forums

    5 years ago

  • Posted a reply to "[plugin: Contact Form 7 2.0] Upgrade fails?", on the site WordPress Support Forums:
    The good news is that re-installing v1.10 fixes it, so I will stick with that…

    5 years ago

  • Posted a reply to "[plugin: Contact Form 7 2.0] Upgrade fails?", on the site WordPress Support Forums:
    I have the same problem. The plugin upgrade seems to have deleted my existing forms…

    5 years ago